a,
a:hover,
a:visited,
a:active {
    color: inherit;
    text-decoration: none;
}

body {
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #ffffff;
}

#container {
    width: 100%;
    padding: 0;
}

#main {
    display: flex;
    flex-direction: column;
    margin: auto;
    width: 100%;
    max-width: 730px;
    background-color: #ffffff;
}

#right {
    font-family: 'Roboto Slab', serif;
    margin:30px auto;
    width: 80%;
}

.footer {
    height: 10px;
    bottom: 10%;
    margin-top:30px;
}

.footer hr {
    border: 1px solid black;
}

.header {
    display: none;
    position: relative;
    font-size: 35px;
    font-weight: 700;
    width: 320px;
}

.link {
    display: block;
}

.links {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    width: 100%;
    position: relative;
    margin: 50px auto;
}

.link-content p {
    margin: 0px;
    padding: 0px;
}

.link-content {
    padding-left: 50px;
}

.link-title {
    font-size: 20px;
}

.link-url {
    font-weight: 700;
    font-size: 22px;
}

.logo {
    display: flex;
    margin: 20px auto;
    width: 100px;
    height: 100px;
    margin-top: 50px;
    background-image: url(img/PITACO-LOGO.svg);
    background-position: center;
    background-size: 90%;
    background-repeat: no-repeat;
}

.icon-social {
    display: block;
    background-image: url(img/icon-social.svg);
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    width: 30px;
    height: 30px;
    margin-top: 15px;
}

@media (min-width: 1275px) {
    body {
        background-color: #BDBDBD;
    }

    .header {
        display: block;
    }

    #main {
        display: flex;
        flex-direction: row;
        width: auto;
        max-width: 100%;
        margin: 80px 130px;
        height: 750px;
    }

    #left {
        display: block;
        width: 33%;
        height: 100%;
        background-color: #008055;
        background-image: url(img/PITACO.svg);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    #right {
        margin: 0px;
        padding: 100px 100px;
    }

    .footer {
        bottom: -180px;
    }

    .link {
        display: block;
        width: 400px;
        padding-bottom: 40px;
    }

    .link-url {
        font-size: 25px;
    }

    .links {
        display: flex;
        flex-wrap: wrap;
        width: 800px;
        position: relative;
        left: -50px;
        margin-top: 50px;
    }

    .logo {
        display: block;
        position: absolute;
        left: auto;
        right: 150px;
        top: 100px;
        width: 100px;
        height: 100px;
        background-image: url(img/PITACO-LOGO.svg);
        background-position: center;
        background-size: 90%;
        background-repeat: no-repeat;
        margin: 0px;
    }
}